/* COLORS */
$black: #000000 !default;
$white: #FFFFFF !default;

$grey: #666666 !default;
$dark-grey: #242424 !default;

$content: #9b9b9b !default;
$title: #20201E !default;

$primary: #1A9BFC !default;

$primary-bg: #68B5EF !default;
$light-grey-bg: #F2F4F3 !default;
$grey-bg: #333333 !default;

/* BUTTONS */
//$primary-btn: ;

$grid-gutter-width:           40px !default;